@media only screen and (max-width: 1300px){	
	/* 首頁 */
	.index-menu li{
		padding-left: 100px;
		box-sizing: border-box;
	}
	/* header */
	.header-menu-border{
		width: 900px;
	}
	/* 關於我們 */
	.about-inner{
		width: 900px;
	}
	/* 產品 */
	.stores-page-logo-box ul{
		width: 900px;
	}
	.stores-product-box{
		width: 800px;
	}
	.stores-page-box{
		width: 900px;
	}
	.stores-page-img{
		width: 400px;
		margin: 0;
	}

}

@media only screen and (max-width: 900px){	
	.index-menu{
		display: none;
	}
	.rwd{
		display: block;
	}
	.index-logo{
		width: 100%;
		padding-top: 2%;
	}
	.header-menu-box{
		display: none;
	}
	.menu-border{
		display: none;
	}
	#stores-product li div{
		top: 0;
	}
	.index-body{
		overflow: auto;
	}
	.index-logo-box{
		width: 150px;
	}
	/* 關於我們 */
	.about-inner li{
		width: 80%;
		display: block;
		margin: 0 auto;
		text-align: center;
	}
	.about-inner-a:after{
		margin: 0 auto;
	}
	/* 店名 */
	#stores-product{
		width: 100%;
		margin: 0 auto;
	}

	#stores-product-box ul{	
		width: 45%;
    	margin: 20px 2.5%;
	}
	#stores-product li{
		width: 45%;
		margin: 10px 2.5%;
	}
	
	/* 店名內頁 */
	.stores-page-logo-box ul{
		width: 400px;
	}
	.stores-page-logo-box ul li{
		display: block;
		padding-right: 0;
	}
	.stores-page-box ul{
		width: 80%;
	    margin: 0 auto;
	    display: block;
	}
	.stores-page-img{
		margin: 0 auto;
	}
	.stores-page-p{
		text-align: center;
	}
	.stores-page-right{
		padding-top: 20px;
	}

	/* 地理資訊 */
	.location-logo-box{
		padding-bottom: 50px;
	}
	.location-inner-box ul.location-right{
		display: none;
	}
	.location-inner-box ul{
		width: 100%;
    	display: block;
    	text-align: center;
	}
}

@media only screen and (max-width: 800px){
		/* index */
	.index-menu{
		padding-top: 20px;
		width: 100%;
	}
	.index-menu li{
		width: 200px;
		margin: 0 auto;
		padding-left: 10px;
		padding-top: 10px;
	}

}
@media only screen and (max-width: 768px){
	.index-menu-box{
		display: block;
    	position: absolute;
    	top: calc(50% - 286px);
	}
}
@media only screen and (max-width: 750px){
	.index{
		height: auto;
	}
	.index-logo{
		padding-top: 40px;
	}
	.index-menu li{
		padding-top: 15px;
	}
	.rwd-menu-img{
		top: 2%;
		width: 35px;
	}
	.webdesing div{
		width: 30%;
	}
	.webdesing div.webdesing-name{
		width: 36%;
		font-size: 12px;
	}
	.webdesing-by{
		font-size: 12px;
	}
}

@media only screen and (max-width: 600px){
	.animation-banner4, .animation-banner2, .animation-banner, .animation-banner3{
		animation: none;
		transition: none;
	}
	.about-inner li{
		width: 90%;
	}
	.rwd-menu-img{
		top: 0;
	}
	.stores-page-p{
		font-size: 1rem;
	}
	.webdesing div{
		width: 100%;
	}
	.webdesing div.webdesing-name{
		width: 100%;
	}
	.webdesing-by{
		text-align: center;
		padding-top: 10px;
	}
	.stores-page-box ul{
		width: 90%;
	}
}
@media only screen and (max-width: 480px){
	.index-logo-box{
		width: 100px;
	}
	.index-menu-box {
	    top: calc(50% - 278.5px);
	}
	.index-logo{
		padding-top: 20px;
	}
	.index-menu li{
		padding: 10px 0;
	}
	.index-body{
		overflow: hidden;
	}
	.index-box{
		overflow: hidden;
	}
}
@media only screen and (max-width: 400px){
	.about-inner li{
		font-size: 14px;
	}
	.stores-page-p{
		font-size: 14px;
	}
	.location-left-p{
		font-size: 14px;
	}
	.about-inner{
		margin-top: 20px;
	}
	.about-inner li{
		font-size: 14px;
	}
}

@media only screen and (max-width: 320px){
	.index-logo-box{
		width: 100px;
	}
	.index-menu li{
		width: 165px;
		font-size: 16px;
		padding-top: 10px;
	}
	.index-menu-box{
		top: calc(50% - 275.5px);
	}
}